=== debian/changelog ===
sm-cli (0.9.4-1) UNRELEASED; urgency=low

  * Update to 0.9.4

 -- David Scott <dave.scott@eu.citrix.com>  Fri, 25 Oct 2013 12:00:00 +0000
