=== debian/control ===
Source: sm-cli
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libxcp-idl-ocaml-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 ocaml-obuild,
 ocaml-findlib,
 librpc-ocaml-dev,
 ocaml-native-compilers,
 libcmdliner-ocaml-dev,
 libre-ocaml-dev

Package: sm-cli
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: CLI for xapi toolstack storage managers
 Command-line interface for xapi toolstack storage managers.
